<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">45.171001434326</MDI>
      <MDI key="STATISTICS_MEAN">27.971439594405</MDI>
      <MDI key="STATISTICS_MINIMUM">4.5640001296997</MDI>
      <MDI key="STATISTICS_STDDEV">6.5710997199223</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
